/* You can add global styles to this file, and also import other style files */


* {
    box-sizing: border-box;
  }
  html,
  body {
    background: #f1f1f1;
    font-family: sans-serif;
    margin: 0
  }

  .form-container {
    width: 100%;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-bottom: 20px;
  }

.title {
  text-align: center;
  color:#e4a93b;
}

  /*register and login styles*/
  .entry-form {
    width: 80%;
    border-radius: 5px;
    background-color: #fae5b8b4;
    text-align: center;
    padding:5%;
    margin-top: 15%;
    margin-left:10%;
    margin-right:10%;
  }

  .entry-form h4 {
    margin-top: 0
  }
  
  .entry-form input {
    display: block;
    margin-top: 5%;
    width: 100%;
    border-radius: 5px;
    padding: 5%;
    border: none;
    background: #fffefcb4;
  }
  .entry-form button {
    letter-spacing: 0.15rem;
    border: none;
    font-size: 1em;
    color: #ffffff;
    font-weight: bold;
    background-color: #bcd8c1;
    width: 60%;
    display: block;
    padding: 3%;
    border-radius: 5px;
    margin-left: 20%;
    margin-right: 20%;
    margin-top: 10%;
    cursor: pointer;
  }

  .entry-form button:hover {
    background-color: #89b891;
  }


 /*home styles*/

 .image {
   object-fit: cover;
   width: 80%;
   margin:10%;
   border-radius: 5px;
 }

 /*dish styles*/
 .header {
  display: flex;
  flex-direction:row;
  align-items:center;
  justify-content:space-between;
}

.header button {
  margin-left: 0;
}

 .edit {
  background-color:#e4a93b;
  border:unset;
  border-radius: 50%;
  font-size: 17px;
  color:white;
  width:45px;
  height:45px;
  padding:11px 14px 11px 14px;
  position:right;
  justify-content:unset
}

.edit:hover {
  cursor:pointer;
  background-color: #f0c574
}


.add {
  display: flex;
  flex-direction: row;
  justify-content:space-evenly;
  font-size: 1em;
  align-items:center;
  height:3.2em;
  border:unset;
  background-color:#ffbb28;
  border-radius: 3px;
  width: 100%;
}

.add:hover {
  background-color:rgb(255, 202, 123);
  cursor: pointer;
}
